@charset "UTF-8";
/* CSS Document */

html,body {
	 width:100%;
	 height:100%;
	 margin:0;
	 border: 0;
}

body {
	background-color: #f2f2f2;
	background: #f2f2f2;
	outline: 0;
	overflow-y: scroll;
    overflow-x: hidden;
}

table {border-collapse:collapse; border-spacing:0;}

img {
	margin:0;
	outline: 0; /*evita que es posi la linie vermella a FF i d'altres*/
}
a img {
	border: none; /* elimina el borde blau a IE: fa que no es posi el scroll dons el borde blau ocupa px */
	outline: 0; /*evita que es posi la linie vermella a FF i d'altres*/
}
hr {
	height: 0px;
	border: 0px;
	border-bottom: 1px solid #666666;
	margin-right: 20px;
	margin-left: -500px; /*la linia surt per l'esquerra*/
}

/* a diferència del center normal, aquest centra i te un tope per l'esquerra: scroll */
/* #center_normal {position: absolute;left: 50%;width: 1070px;margin-left: -550px; meitat amplada total} */
#center {
	position: relative;
	width: 1050px;/*tota l'amplada*/
	height:auto;
	margin: 0 auto 20px auto; /*meitat amplada total*/
	padding-left: 5px;
}

#content_all {
	width: 800px; /*dins del iFrame*/
	height: 100%;
	z-index: 999;
	left: 0px;
	margin-left: 0px;
}

#main_iframe {
	margin-top: 65px; /* baixa el iframe */
	margin-left: 248px; /* deixa lliure l'acordeón= 200px+50px+50px */
	position: absolute;
	z-index: 999;
	background-image: url('../images/bg/fons1.jpg') !important; /* tota la resta de navegadors */
	_background-image: url('../images/bg/fons1.jpg') !important; /* Sólo IE7 */
	*background-image: url('../images/bg/fons1.jpg') !important; /* Sólo<IE7 */
	background-image: url('../images/bg/fons1.jpg')\0 !important; /* Sólo IE8 */
	background-repeat: no-repeat;
	background-color: #f2f2f2;
	background-position: left top;
	height: 570px;
	width: 801px;
	clear: left;
	float: left;
	border: 0px none #f2f2f2;
	display: inline;
	/* [disabled]vertical-align: bottom; */
	overflow-y: hidden !important !important;
	overflow-y: hidden;
}
.bg {
	background-color: #f2f2f2; /*no possar "transparent": surt la imatge del bg o el blanc avans de carregar el slideshow*/
	background-repeat: no-repeat;
}

.nom {
	font-family: Leicester_bold, "Courier New", Courier, monospace;
	font-size: 24px;
	margin-left: 0px;
	color: #000000;
	letter-spacing: 0px;
}

/* NAVEGACIÓ */
#accordion {
	width: 200px; /* no te 250px per fer linies de separació mes curtes*/
	height: 100%;
	text-align:left;
	left: 0px; /* necessari per IE*/
	margin: 0px;
	padding-left: 5px;
	padding-top: 10px;
}
#accordion li {
	line-height: 25px; /*separació entre capitols*/
	font-weight: normal; /*capitol*/
	border-bottom: 1px solid #E0E0E0;
	margin-right: 15px; /*linies grises curtes per la dreta*/
	margin-left: 0px;
}
#accordion ul li { 
	border: none;
	line-height: 22px; /*separació entre les linies de sb-capitols*/}
		
#accordion a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	text-decoration: none;
	width: 180px;
	cursor: pointer;
	outline: 0;
}
#accordion a:hover {
	cursor: pointer;
	-webkit-transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
	filter: progid:DXImageTransform.Microsoft.Transition(color 0.1s linear);
	color: #0099FF;
	outline: 0;
}	
#accordion ul a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	margin-left: -20px; /*separació esquerre sub-capitols (manat pel js?). Amb IE6: els sub-capitols queden tallats per l'esquerra*/
	cursor: pointer;
	outline: 0;
}		
#accordion ul a:hover {
	color:#0099FF;
	text-shadow: none;
	-webkit-transition: color, background-color 0.2s linear;
	-moz-transition: color 0.2s linear;
	filter: progid:DXImageTransform.Microsoft.Transition(color 0.1s linear);
	cursor: pointer;
	outline: 0;
}	
#accordion li ul { 
	display: none; /*reposable de fer l'acordeon; si es treu els sub-capitols queden oberts*/
	width: 200px;
}
#accordion li:last-child { 
	border:none; 
	margin-bottom:10px; /*espai a sota del darrer sub-capitol*/
}
#accordion ul a.ui-state-active {
	font-weight: bold;
	color: #0099FF;
	outline: 0;
}

ul { /*necesari per evitar els "boulets"*/
	display: block;
	list-style: none;
	width: 180px; /*amplada subcapitol: necessari per IE*/
}
